uuid: 3a5fc60b-36a9-4c9c-a57d-6db7467d0747
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.topics.field_subcategory
    - taxonomy.vocabulary.topics
  module:
    - text
id: taxonomy_term.topics.default
targetEntityType: taxonomy_term
bundle: topics
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_subcategory:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
